@media only screen and (min-width: 1025px) and (max-width: 1250px){
	/*Estilos Menu*/
	.header-logo{
		max-width: 25%;
	}
	
	.titulo-buscador{
		max-width: 65%;
	}
}

@media only screen and (min-width: 320px) and (max-width: 1024px){
	.header-logo{
		display: none;
	}
	
	.titulo-buscador{
		max-width: none;
	}
	
	.titulo-sitio{
		max-width: none;
		text-align: center;
	}
	
	.titulo-sitio h2{
		font-size: 18px;
	}
	
	.buscador{
		display: none;
	}
	
	/*Estilos Menu Responsive*/
	.menu-responsive {
		width: 100%;
        display: inline-block;
    }

	.menu-responsive .menu-r {
        display: block !important;
    }
	
	.menu-responsive .menu-r ul {
        width: 100%;
        float: left;
        margin-left: 30px;
        max-width: 160px;
    }
	
	/*Estilos Footer*/
	.l-footer-2{
		position: relative;
	}
	
	.contenedor-footer-1{
		max-width: none;
	}
	
	.contenedor-info{
		display: none;
	}
	
	.contenedor-info-responsive{
		display: inline-block;
		padding-top: 20px;
	}
	
	.contenedor-footer-1.vacio{
		display: none;
	}
	
	.contenedor-footer-2{
		max-width: none;
	}
	
	.contenedor-footer-2 ul{
		max-width: none;
		text-align: center;
		padding: 10px 0;
	}
	
	.contenedor-footer-3{
		max-width: none;
	}
	
	.contenedor-info-sitio{
		max-width: none;
		text-align: center;
		padding: 10px 0;
	}
	
	.contenedor-transparencia{
		max-width: none;
		text-align: center;
	}
	
	.contenedor-redes{
		max-width: none;
		text-align: center;
	}
}
